APIEndpoint referenceTeam

/team/{id}/players/performance

GET
/api/v2/team/{id}/players/performance

Path Parameters

id*integer
Formatint64

Query Parameters

h2h?integer
Formatint64
limit?integer
Formatint64
location?string
season?string
seasonId?integer
Formatint64
status?string
fixtureId?integer
Formatint64
tournamentId?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/team/0/players/performance"
{  "$schema": "https://example.com/schemas/TeamPlayersPerformanceOKBody.json",  "currentFixturePlayerStats": [    0  ],  "data": [    {      "property1": null,      "property2": null    }  ],  "events": [    null  ],  "unavailability": [    {      "property1": null,      "property2": null    }  ]}